Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 17:06:18 +0000

Chat transcript

	

	Nick Sat, 06/12/21 10:29:21 pm Asia/Kolkata
	
		Hello, would you like to talk about our services?

	Visitor 10:29:21 pm
	
		Hi
	
		i am looking for GPU server
	
		for crypto mining

	Nick 10:30:04 pm
	
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	
		Are we still connected?

	Visitor 10:34:06 pm
	
		Nick
	
		Nick Raju

	Nick 10:34:21 pm
	
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Visitor 10:34:42 pm
	
		Name : Nick Raju
	
		email : [email-masked]

	Nick 10:35:15 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.

		Is there anything else I can help you with today?

	Visitor 10:35:27 pm
	
		kk
	
		thanks

	Nick 10:35:37 pm
	
		You're welcome.

	System 10:35:39 pm
	
		You archived the chat

	6m 18s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com